Subject: Manufacturing Error: Desk (Wayfair)
From: Aly Vander Hayden <[email-masked]>
To: [email-masked]
Date: Fri, 6 Oct 2023 14:14:03 -0700

Hi there,

Hope you’re doing well. I’m reaching out because a desk I purchased a few months ago through Wayfair (CS465144415) is defective. The top of the desk has started to wear immensely, and I’ve only ever cleaned it with a damp towel. 

Since this item is defective, could you please send a replacement piece? I’ve attached an image below if needed.

I used to have the same desk for years before moving across the country and sold it. I loved it and never had this issue before, which leads me to believe the new one is defective. 

Thank you,

Alexandra